/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc02               { /* Common */
	font            : bold 18pt 'Consolas';
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arimo';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   1.50pt inset #ffffff;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,95.25pt,17.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 18pt 'Batang';
	color           : #ffffff;
	text-align      : center;
	}
span#e47            { /* index032009.gif */
	background      : transparent url(index032009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 230.25pt;
	}
span#e46            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 573.75pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
span#e45            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 573.75pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
span#e44            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 718.50pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
span#e43            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 426.75pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
span#e42            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 426.75pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
span#e41            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 281.25pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
span#e40            { /* perogie010016.jpg */
	background      : transparent url(perogie010016.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 604.50pt;
	width           : 150.75pt;
	height          :  63.75pt;
	}
span#e39            { /* perogie010015.jpg */
	background      : transparent url(perogie010015.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             : 604.50pt;
	width           : 150.75pt;
	height          :  63.75pt;
	}
span#e38            { /* perogie010014.jpg */
	background      : transparent url(perogie010014.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 604.50pt;
	width           : 150.75pt;
	height          :  63.00pt;
	}
span#e37            { /* perogie010013.jpg */
	background      : transparent url(perogie010013.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 604.50pt;
	width           : 151.50pt;
	height          :  63.00pt;
	}
span#e36            { /* perogie010010.jpg */
	background      : transparent url(perogie010010.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 315.75pt;
	width           : 150.00pt;
	height          :  63.00pt;
	}
span#e35            { /* perogie010009.jpg */
	background      : transparent url(perogie010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 315.75pt;
	width           : 150.00pt;
	height          :  63.00pt;
	}
span#e34            { /* perogie010008.jpg */
	background      : transparent url(perogie010008.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 459.00pt;
	width           : 150.75pt;
	height          :  62.25pt;
	}
span#e33            { /* perogie010007.jpg */
	background      : transparent url(perogie010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 459.00pt;
	width           : 151.50pt;
	height          :  62.25pt;
	}
span#e32            { /* perogie010006.jpg */
	background      : transparent url(perogie010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 459.00pt;
	width           : 152.25pt;
	height          :  62.25pt;
	}
span#e31            { /* perogie010005.jpg */
	background      : transparent url(perogie010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 459.00pt;
	width           : 150.75pt;
	height          :  62.25pt;
	}
span#e30            { /* perogie010004.jpg */
	background      : transparent url(perogie010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 748.50pt;
	width           : 150.00pt;
	height          :  64.50pt;
	}
span#e29            { /* perogie010003.jpg */
	background      : transparent url(perogie010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 748.50pt;
	width           : 150.00pt;
	height          :  64.50pt;
	}
img#e28             { /* add3.gif */
	position        : absolute;
	left            : 517.50pt;
	top             : 383.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e27             { /* add3.gif */
	position        : absolute;
	left            : 166.50pt;
	top             : 526.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e26             { /* add3.gif */
	position        : absolute;
	left            : 509.25pt;
	top             : 527.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e25             { /* add3.gif */
	position        : absolute;
	left            : 167.25pt;
	top             : 672.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e24             { /* add3.gif */
	position        : absolute;
	left            : 509.25pt;
	top             : 672.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e23             { /* add3.gif */
	position        : absolute;
	left            : 345.00pt;
	top             : 819.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e22             { /* 390 */
	position        : absolute;
	left            : 393.00pt;
	top             : 289.50pt;
	width           : 297.00pt;
	height          :  23.25pt;
	}
div#e21             { /* 406 */
	position        : absolute;
	left            :  58.50pt;
	top             : 435.00pt;
	width           : 302.25pt;
	height          :  23.25pt;
	}
div#e20             { /* 460 */
	position        : absolute;
	left            : 390.75pt;
	top             : 434.25pt;
	width           : 302.25pt;
	height          :  23.25pt;
	}
div#e19             { /* 427 */
	position        : absolute;
	left            :  56.25pt;
	top             : 581.25pt;
	width           : 299.25pt;
	height          :  23.25pt;
	}
div#e18             { /* 429 */
	position        : absolute;
	left            : 391.50pt;
	top             : 580.50pt;
	width           : 298.50pt;
	height          :  23.25pt;
	}
div#e17             { /* SOHC */
	position        : absolute;
	left            : 228.75pt;
	top             : 726.00pt;
	width           : 301.50pt;
	height          :  23.25pt;
	}
span#e16            { /* perogie010018.jpg */
	background      : transparent url(perogie010018.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 281.25pt;
	width           : 321.00pt;
	height          : 135.00pt;
	}
img#e15             { /* add3.gif */
	position        : absolute;
	left            : 185.25pt;
	top             : 383.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e14             { /* 302 */
	position        : absolute;
	left            :  60.75pt;
	top             : 289.50pt;
	width           : 297.00pt;
	height          :  23.25pt;
	}
span#e13            { /* index032008.jpg */
	background      : transparent url(index032008.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 315.75pt;
	width           : 150.75pt;
	height          :  63.00pt;
	}
span#e12            { /* index032007.jpg */
	background      : transparent url(index032007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 315.75pt;
	width           : 150.00pt;
	height          :  63.00pt;
	}
div#e11             { /* Limited quantity & are n... */
	position        : absolute;
	left            :  58.50pt;
	top             : 241.50pt;
	width           : 654.75pt;
	height          :  23.25pt;
	}
span#e10            { /* index032006.gif */
	background      : transparent url(index032006.gif) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             :  15.00pt;
	width           : 302.25pt;
	height          : 114.75pt;
	}
span#e9             { /* perogie010002.jpg */
	background      : transparent url(perogie010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 147.00pt;
	width           : 189.75pt;
	height          :  63.75pt;
	}
span#e8             { /* index032005.jpg */
	background      : transparent url(index032005.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  28.50pt;
	width           : 403.50pt;
	height          : 193.50pt;
	}
span#e7             { /* index032004.jpg */
	background      : transparent url(index032004.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :  10.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e6             { /* index032004.jpg */
	background      : transparent url(index032004.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             :  10.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e5             { /* index032004.jpg */
	background      : transparent url(index032004.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             :  10.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
img#e4              { /* index032003.jpg */
	position        : absolute;
	left            : 263.25pt;
	top             :  10.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
img#e3              { /* index032002.jpg */
	position        : absolute;
	left            : 171.00pt;
	top             :  10.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
img#e2              { /* index032001.jpg */
	position        : absolute;
	left            :  73.50pt;
	top             :  10.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
div#e1              { /* 1962-1964 Galaxie\ \Meta... */
	position        : absolute;
	left            : 451.50pt;
	top             :  29.25pt;
	width           : 279.00pt;
	height          :  86.25pt;
	}
div#page            { /* Page Holder */
	background-color: #99ccff;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99ccff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
